WebmilBackendArticlesBundle_admin_webmil_backend_articles_bundle_articles:
    resource: "@WebmilBackendArticlesBundle/Controller/Articles/"
    type:     admingenerator
    prefix:   /admin/articles
